<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="@color/white_lilac">
    <item android:drawable="?attr/colorPrimary"/>
    <item android:id="@android:id/mask">
        <shape android:shape="rectangle">
            <corners android:radius="100.0dip"/>
            <solid android:color="@color/white_lilac" />
        </shape>
    </item>
</ripple>